t=UTF-8
Last-Modified: Mon, 05 May 2025 01:27:04 GMT
Expires: Thu, 03 May 2035 01:27:04 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>misc - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/misc?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>refs</a><a href='/minetest.git/log/misc?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/misc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>tree</a><a href='/minetest.git/commit/misc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>commit</a><a href='/minetest.git/diff/misc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/misc'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>root</a>/<a href='/minetest.git/tree/misc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>misc</a></div><div class='content'><table summary='tree listing' class='list'>
<tr class='nohover'><th class='left'>Mode</th><th class='left'>Name</th><th class='right'>Size</th><th/></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob BMP' href='/minetest.git/tree/misc/CPACK_WIX_UI_BANNER.BMP?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>CPACK_WIX_UI_BANNER.BMP</a></td><td class='ls-size'>114514</td><td><a class='button' href='/minetest.git/log/misc/CPACK_WIX_UI_BANNER.BMP?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/CPACK_WIX_UI_BANNER.BMP?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob BMP' href='/minetest.git/tree/misc/CPACK_WIX_UI_DIALOG.BMP?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8target=android-10
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-05-05 01:27:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob plist' href='/minetest.git/tree/misc/Info.plist?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>Info.plist</a></td><td class='ls-size'>604</td><td><a class='button' href='/minetest.git/log/misc/Info.plist?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/Info.plist?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob' href='/minetest.git/tree/misc/debpkg-control?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>debpkg-control</a></td><td class='ls-size'>1137</td><td><a class='button' href='/minetest.git/log/misc/debpkg-control?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/debpkg-control?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob yml' href='/minetest.git/tree/misc/kubernetes.yml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>kubernetes.yml</a></td><td class='ls-size'>1035</td><td><a class='button' href='/minetest.git/log/misc/kubernetes.yml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/kubernetes.yml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob png' href='/minetest.git/tree/misc/minetest-icon-24x24.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest-icon-24x24.png</a></td><td class='ls-size'>587</td><td><a class='button' href='/minetest.git/log/misc/minetest-icon-24x24.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest-icon-24x24.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob icns' href='/minetest.git/tree/misc/minetest-icon.icns?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest-icon.icns</a></td><td class='ls-size'>242668</td><td><a class='button' href='/minetest.git/log/misc/minetest-icon.icns?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest-icon.icns?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob ico' href='/minetest.git/tree/misc/minetest-icon.ico?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest-icon.ico</a></td><td class='ls-size'>9662</td><td><a class='button' href='/minetest.git/log/misc/minetest-icon.ico?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest-icon.ico?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob png' href='/minetest.git/tree/misc/minetest-xorg-icon-128.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest-xorg-icon-128.png</a></td><td class='ls-size'>11241</td><td><a class='button' href='/minetest.git/log/misc/minetest-xorg-icon-128.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest-xorg-icon-128.png?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob manifest' href='/minetest.git/tree/misc/minetest.exe.manifest?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest.exe.manifest</a></td><td class='ls-size'>843</td><td><a class='button' href='/minetest.git/log/misc/minetest.exe.manifest?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest.exe.manifest?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob svg' href='/minetest.git/tree/misc/minetest.svg?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>minetest.svg</a></td><td class='ls-size'>8289</td><td><a class='button' href='/minetest.git/log/misc/minetest.svg?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/minetest.svg?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob xml' href='/minetest.git/tree/misc/net.minetest.minetest.appdata.xml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>net.minetest.minetest.appdata.xml</a></td><td class='ls-size'>2725</td><td><a class='button' href='/minetest.git/log/misc/net.minetest.minetest.appdata.xml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/net.minetest.minetest.appdata.xml?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob desktop' href='/minetest.git/tree/misc/net.minetest.minetest.desktop?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>net.minetest.minetest.desktop</a></td><td class='ls-size'>816</td><td><a class='button' href='/minetest.git/log/misc/net.minetest.minetest.desktop?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/net.minetest.minetest.desktop?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
<tr><td class='ls-mode'>-rw-r--r--</td><td><a class='ls-blob rc' href='/minetest.git/tree/misc/winresource.rc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>winresource.rc</a></td><td class='ls-size'>1711</td><td><a class='button' href='/minetest.git/log/misc/winresource.rc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>log</a><a class='button' href='/minetest.git/plain/misc/winresource.rc?h=gpcf&amp;id=4b6402a005ee6dd1504ad89fac4e7ee5dbc8f916'>plain</a></td></tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-05-05 01:27:05 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
